站长之家 - 快讯 2020-04-02T10:10:30 +08:00

发布iOS13.4之后,多款旧机型无法和iOS13.4机型机型FaceTime互通

4月2日据macrumors消息,苹果上个月发布iOS13.4 和 macOS 10.15. 4更新之后,发现部分运行 iOS 9.3.5、9.3.6 的老设备在使用FaceTime音视频通话出现了Bug 。这些设备无法和运行iOS13.4的设备进行互通。涉及的设备分别都是运 iOS 9.3.5、9.3.6系统,包括iPad 2、三代iPad、iPhone 4S、初代 iPad mini、五代 iPod Touch以及其他最高只能升级到iOS9.3.5/9.3.6系统的机型。

推荐关键词

24小时热搜

查看更多内容

大家正在看